#### 逆变器插入WiFi或者E-Net正常安装后，使用App创建电站时认领不到设备  

1.检查WiFi或者E-Net指示灯显示是否正常。  

2.检查家庭路由器设置，确认是否勾选“IP地址分配(DHCP)”功能，如未勾选，则WiFi或者E-Net将不能上网，需要勾选。  

#### App进行WLAN配置操作后，返回到其他界面提示没有可用的网络  

配置WLAN后，为正常使用App的监控功能，需要断开App与逆变器的WLAN信号的连接，并将手机连上家庭路由器网络或者数据网络。  

#### E-Net指示灯状态说明  
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_b506bbdbb2f732c2989af0b27ccf961a_r.png)
<escape> <table>
<thead>
<tr>
<th>指示灯（丝印）</th> <th>LED颜色</th> <th>LED状态</th> <th>含义</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">运行指示灯<br>（RUN）</td> <td rowspan="2">蓝色</td>
<td>熄灭</td><td>模块连接异常，无法运行</td></tr>
<tr><td>常亮</td><td>模块连接正常，运行中</td></tr>
<tr><td rowspan="3">通讯指示灯<br>（COM）</td> <td rowspan="3">绿色</td>
<td>熄灭</td><td>模块与逆变器通讯异常</td></tr>
<tr><td>常亮</td><td>模块分配到IP地址，成功连接至家庭路由器</td></tr>
<tr><td>闪烁</td><td>模块未分配到IP地址，无法连接家庭路由器</td></tr>
<tr><td rowspan="3">网络指示灯<br>（NET）</td><td rowspan="3">黄色</td>
<td>熄灭</td><td>无法连接至数据服务器</td></tr>
<tr><td>常亮</td><td>成功连接至数据服务器</td></tr>
<tr><td>闪烁</td><td>正在对子设备进行升级</td></tr>
</tbody>
</table> </escape>
完成家庭路由器配置后，等待约10分钟逆变器E-Net才能成功连接至数据服务器，NET指示灯才会常亮。

#### WiFi指示灯状态说明  
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_31c6d7c4b5e4c3904753d057f53fa77a_r.png)
<escape> <table>
<thead>
<tr>
<th>指示灯（丝印）</th> <th>LED颜色</th> <th>LED状态</th> <th>含义</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">运行指示灯<br>（RUN）</td> <td rowspan="2">蓝色</td>
<td>熄灭</td><td>模块未正常运行</td></tr>
<tr><td>常亮</td><td>模块正常运行中</td></tr>
<tr><td rowspan="3">通讯指示灯<br>（COM）</td> <td rowspan="3">绿色</td>
<td>熄灭</td><td>配置连接家庭路由器失败</td></tr>
<tr><td>常亮</td><td>成功连接至家庭路由器</td></tr>
<tr><td>闪烁</td><td>正在尝试连接家庭路由器</td></tr>
<tr><td rowspan="4">网络指示灯<br>（NET）</td><td rowspan="4">黄色</td>
<td>熄灭</td><td>无法连接至数据服务器</td></tr>
<tr><td>常亮</td><td>成功连接至数据服务器</td></tr>
<tr><td>快闪</td><td>升级中</td></tr>
<tr><td>慢闪</td><td>与逆变器通讯中断</td></tr>
</tbody>
</table> </escape>
完成家庭路由器配置后约10分钟，模块的无线网络才能成功连接至数据服务器，NET指示灯才会常亮。

#### WiNet指示灯状态说明(WiNet-S、WiNet-S2)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f8959ffb67714d01ead42808ae460b6c_r.png)
**WiNet-S**
<escape> <table>
<thead>
<tr>
<th>指示灯（丝印）</th> <th>LED颜色</th> <th>LED状态</th> <th>含义</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">运行指示灯<br>（RUN）</td> <td rowspan="4">绿色/红色</td>
<td>熄灭</td><td>未接通外部供电电源</td></tr>
<tr><td>绿色慢闪</td><td>正常运行中</td></tr>
<tr><td>绿色快闪</td><td>配网模式</td></tr>
<tr><td>红色常亮</td><td>模块故障</td></tr>
<tr><td rowspan="4">网络指示灯<br>（WLAN）</td> <td rowspan="4">蓝色</td>
<td>熄灭</td><td>WiFi未连接</td></tr>
<tr><td>常亮</td><td>WiFi已连接</td></tr>
<tr><td>慢闪</td><td>数据通讯中</td></tr>
<tr><td>快闪</td><td>快速配网模式（此时无线热点关闭）</td></tr>
<tr><td rowspan="3">网络指示灯<br>（LAN）</td><td rowspan="3">绿色/红色</td>
<td>熄灭</td><td>以太网未连接</td></tr>
<tr><td>绿色常亮</td><td>以太网已连接</td></tr>
<tr><td>绿色常亮，红色闪烁</td><td>数据通讯中</td></tr>
</tbody>
</table> </escape>

**WiNet-S2**
<escape> <table>
<thead>
<tr>
<th>指示灯（丝印）</th> <th>LED颜色</th> <th>LED状态</th> <th>含义</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">运行指示灯<br>（RUN）</td> <td rowspan="4">绿色/红色</td>
<td>熄灭</td><td>未接通外部供电电源</td></tr>
<tr><td>绿色慢闪</td><td>正常运行中</td></tr>
<tr><td>绿色快闪</td><td>配网模式</td></tr>
<tr><td>红色常亮</td><td>模块故障</td></tr>
<tr><td rowspan="5">网络指示灯<br>（WLAN）</td> <td rowspan="5">蓝色</td>
<td>熄灭</td><td>WiFi未连接</td></tr>
<tr><td>常亮</td><td>WiFi已连接</td></tr>
<tr><td>慢闪</td><td>数据通讯中</td></tr>
<tr><td>快闪</td><td>快速配网模式（此时无线热点关闭）</td></tr>
<tr><td>故障闪</td><td>WiFi连接1min后无数据通讯</td></tr>
<tr><td rowspan="4">网络指示灯<br>（LAN）</td><td rowspan="4">绿色/红色</td>
<td>熄灭</td><td>以太网未连接</td></tr>
<tr><td>绿色常亮</td><td>以太网已连接</td></tr>
<tr><td>红色慢闪</td><td>数据通讯中</td></tr>
<tr><td>故障闪</td><td>以太网连接1min后无数据通讯</td></tr>
</tbody>
</table> </escape>

#### WiFi-P2指示灯状态说明
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f2dfeda682215e7a8686b872905bb548_r.png)
<escape> <table>
<thead>
<tr>
<th>指示灯（丝印）</th> <th>LED颜色</th> <th>LED状态</th> <th>含义</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">运行指示灯<br>（RUN）</td> <td rowspan="3">绿色/红色</td>
<td>熄灭</td><td>未接通外部供电电源</td></tr>
<tr><td>绿色慢闪</td><td>正常运行中</td></tr>
<tr><td>红色常亮</td><td>模块故障</td></tr>
<tr><td rowspan="4">网络指示灯<br>（WLAN）</td> <td rowspan="4">蓝色</td>
<td>熄灭</td><td>WiFi未连接</td></tr>
<tr><td>常亮</td><td>WiFi已连接</td></tr>
<tr><td>慢闪</td><td>数据通讯中</td></tr>
<tr><td>快闪</td><td>快速配网模式（此时无线热点关闭）</td></tr>
</tbody>
</table> </escape>

#### Eye指示灯状态说明(Eye V25、Eye V4、Eye S2、EyeM2) 
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_52db6babec63049e683437dc7dc43d47_r.png)
<escape> <table>
<thead>
<tr>
<th>指示灯（丝印）</th> <th>LED状态</th> <th>含义</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">模块运行灯<br>（RUN）</td>
<td>每秒闪烁1次</td><td>当前模块正常运行</td></tr>
<tr><td>闪烁不规律，常亮或熄灭</td><td>当前模块运行异常</td></tr>
<tr><td rowspan="2">逆变器通信灯<br>（COM）</td>
<td>每秒闪烁1次</td><td>与逆变器通讯正常</td></tr>
<tr><td>闪烁不规律，常亮或熄灭</td><td>与逆变器通讯异常</td></tr>
<tr><td rowspan="2">联网指示灯<br>（NET）</td>
<td>常亮</td><td>与后台服务器连接成功</td></tr>
<tr><td>熄灭</td><td>与后台服务器通讯异常</td></tr>
</tbody>
</table> </escape>

#### EyeS4-EU指示灯状态说明
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_c232fb90b9b2911403c07fbca96947bc_r.png)
<escape> <table>
<thead>
<tr>
<th>指示灯（丝印）</th> <th>LED颜色</th> <th>LED状态</th> <th>含义</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">运行指示灯<br>（RUN）</td> <td rowspan="3">绿色/红色</td>
<td>熄灭</td><td>未接通外部供电电源</td></tr>
<tr><td>绿色闪烁</td><td>正常运行中</td></tr>
<tr><td>红色常亮</td><td>模块故障</td></tr>
<tr><td rowspan="3">网络指示灯<br>（4G）</td> <td rowspan="3">蓝色</td>
<td>熄灭</td><td>4G未连接</td></tr>
<tr><td>常亮</td><td>4G已连接，无数据通讯</td></tr>
<tr><td>闪烁</td><td>数据通讯中</td></tr>
<tr><td rowspan="3">网络指示灯<br>（WLAN）</td><td rowspan="3">蓝色</td>
<td>熄灭</td><td>WiFi未连接</td></tr>
<tr><td>常亮</td><td>WiFi已连接</td></tr>
<tr><td>闪烁</td><td>数据通讯中</td></tr>
</tbody>
</table> </escape>

#### EyeM4指示灯状态说明
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_8880110cda63f29e1af91f88fd2f5290_r.png)
<escape> <table>
<thead>
<tr>
<th>指示灯（丝印）</th> <th>LED颜色</th> <th>LED状态</th> <th>含义</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">运行指示灯<br>（RUN）</td> <td rowspan="3">绿色/红色</td>
<td>熄灭</td><td>模块未上电</td></tr>
<tr><td>绿色闪烁</td><td>模块正常运行</td></tr>
<tr><td>红色常亮</td><td>模块所连接逆变器故障</td></tr>
<tr><td rowspan="3">网络指示灯<br>（4G）</td> <td rowspan="3">蓝色</td>
<td>熄灭</td><td>4G未连接</td></tr>
<tr><td>常亮</td><td>4G已连接，无数据通讯</td></tr>
<tr><td>闪烁</td><td>数据通讯中</td></tr>
<tr><td rowspan="3">网络指示灯<br>（WLAN）</td><td rowspan="3">蓝色</td>
<td>熄灭</td><td>WiFi未连接</td></tr>
<tr><td>常亮</td><td>WiFi已连接</td></tr>
<tr><td>闪烁</td><td>数据通讯中</td></tr>
</tbody>
</table> </escape>

#### Logger1000指示灯状态说明(Logger1000A/B、Logger1000A-EU)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_059611379eebe8ece26a88e47c5abe05_r.png)
**Logger1000A、Logger1000A-EU**
<escape> <table>
<thead>
<tr>
<th>指示灯（丝印）</th> <th>LED颜色</th> <th>LED状态</th> <th>含义</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">运行指示灯<br>（RUN）</td> <td rowspan="4">绿色/红色</td>
<td>熄灭</td><td>未接通外部供电电源</td></tr>
<tr><td>绿色闪烁</td><td>正常运行</td></tr>
<tr><td>红色闪烁</td><td>设备告警</td></tr>
<tr><td>红色常亮</td><td>Logger1000运行故障</td></tr>
<tr><td rowspan="3">网络指示灯<br>（4G）</td> <td rowspan="3">蓝色</td>
<td>熄灭</td><td>无数据通讯</td></tr>
<tr><td>常亮</td><td>4G已连接</td></tr>
<tr><td>闪烁</td><td>数据通讯中</td></tr>
<tr><td rowspan="3">网络指示灯<br>（WLAN）</td><td rowspan="3">蓝色</td>
<td>熄灭</td><td>无数据通讯</td></tr>
<tr><td>常亮</td><td>WiFi已连接</td></tr>
<tr><td>闪烁</td><td>数据通讯中</td></tr>
</tbody>
</table> </escape>

**Logger1000B**
<escape> <table>
<thead>
<tr>
<th>指示灯（丝印）</th> <th>LED颜色</th> <th>LED状态</th> <th>含义</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">运行指示灯<br>（RUN）</td> <td rowspan="4">绿色/红色</td>
<td>熄灭</td><td>未接通外部供电电源</td></tr>
<tr><td>绿色闪烁</td><td>正常运行</td></tr>
<tr><td>红色闪烁</td><td>设备告警</td></tr>
<tr><td>红色常亮</td><td>Logger1000运行故障</td></tr>
<tr><td rowspan="3">网络指示灯<br>（WLAN）</td><td rowspan="3">蓝色</td>
<td>熄灭</td><td>无数据通讯</td></tr>
<tr><td>常亮</td><td>WiFi已连接</td></tr>
<tr><td>闪烁</td><td>数据通讯中</td></tr>
</tbody>
</table> </escape>